RubyGems Navigation menu

pygments.rb 1.2.1

pygments.rb exposes the pygments syntax highlighter to Ruby

Versies:

  1. 1.2.1 - December 07, 2017 (1,12 MB)
  2. 1.2.0 - September 13, 2017 (1,12 MB)
  3. 1.1.2 - April 03, 2017 (1,12 MB)
  4. 1.1.1 - December 28, 2016 (1,12 MB)
  5. 1.1.0 - December 24, 2016 (1,12 MB)
Toon alle versies (40 totaal)

Runtime afhankelijkheden (1):

  • multi_json >= 1.0.0
  • Development afhankelijkheden (2):

    Eigenaren:

    Authors:

    • Aman Gupta, Ted Nyman

    SHA 256 checksum:

    db4a8c5df77fda655032ad30968b6d3e9f04047b9d9a46eaaa0a9cf337b77b51

    Total downloads 4.552.394

    Voor deze versie 1.120.333

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: